<?php if (!defined('THINK_PATH')) exit();?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>会计从业模拟考试系统-<?php echo $_SEESSION['ADMIN']['place']; ?>地区</title>
<link href="__PUBLIC__/quanzhen/css/style.css" rel="stylesheet" type="text/css" />
<script src="__PUBLIC__/quanzhen/js/jquery-1.4.2.min.js" type="text/javascript"></script>
<script type="text/javascript">
$(document).ready(function(){
	update_position();
	$(window).resize(function(){
		update_position();
	})
	
	$(".index_span").click(function(){
		var cdid = parseInt($(".sel_subject").val());
		if (cdid > 0)
		{
			location.href="<?php echo U('menu/showMenu/cd_id/')?>"+cdid;
		}
		else
		{
			alert("请选择科目");
		}
		
	});
})
function update_position(){
	 var global_height = $(document).height();
	 var topbotheight=(global_height-414)/2;
 	 $(".dl_logo").css('height',topbotheight-20);
	 $(".dl_bot").css('height', topbotheight);	
}
</script>
</head>

<body scroll="no">
<div class="dl_logo"><img src="__PUBLIC__/quanzhen/images/dllogo.jpg" /></div>
<div class="dl_body">
<div class="dlh_box"><div class="logoa"><a target="_blank" href="http://www.chinaacc.com"></a></div>
<div class="dl_dq">

<span></span>
</div>
<div class="dlh_hydl">

<ul>

<li>选择科目：
	<select class="sel_subject">
	<?php foreach ($_SESSION['cd_list'] as $ck=>$cv): ?>
		<option value="<?php echo $ck;?>"><?php echo $cv; ?></option>
	<?php endforeach; ?>
	</select>
	<span class="index_span"><img src="__PUBLIC__/quanzhen/images/button.jpg" class="index_button" /></span>
<!--<a href="<?php echo U('menu/showMenu/cd_id/'.$ck)?>"></a>-->
</li>
<li></li>
<li>
	如果您有课程更新，请重新点击此处<a href="<?php echo U('index/login/relogin/relogin/pcid/').$_GET['pcid']?>" style="color:green;font-size:16px;">重新登录</a>，更新本地课程信息。
</li>
</ul>
</div>
</div>
</div>
<div class="dl_bot">
<div class="dl_botc"><span>Copyright &copy; 2000 -  2013</span>　　<a href="http://www.chinaacc.com" style="color:#fff" target="_blank">中华会计网校</a>　　版权所有</div>
</div>
</body>
</html>